## hwinfo 21.56

=== debian/changelog ===
hwinfo (21.56-1build1) cosmic; urgency=medium

  * No-change rebuild against libx86emu2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 23 Aug 2018 17:20:49 +0000

hwinfo (21.56-1) unstable; urgency=medium

  * New upstream version 21.56
  * Updated upstream changelog

 -- Tomasz Buchert <tomasz@debian.org>  Wed, 04 Jul 2018 08:33:18 +0200
