=== debian/control ===
Source: hwinfo
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sebastien Badia <sbadia@debian.org>
Uploaders: Tomasz Buchert <tomasz@debian.org>
Build-Depends: debhelper (>= 11),
               doxygen,
               flex,
               libx86emu-dev [amd64 i386],
               pkg-config
Standards-Version: 4.1.3
Homepage: https://github.com/openSUSE/hwinfo
Vcs-Git: https://salsa.debian.org/debian/hwinfo.git
Vcs-Browser: https://salsa.debian.org/debian/hwinfo

Package: hwinfo
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Hardware identification system
 hwinfo is the hardware detection tool used in SuSE Linux.
 .
 In Debian Edu (Skolelinux) hwinfo has shown better results than discover when
 detecting mouse, keyboard and monitor.
 .
 hwinfo collects information about the hardware installed on a system.  Among
 others, libhd contains information about cdrom, zip, floppy, disks and
 partitions, network card, graphics card, monitor, camera, mouse, sound, pppoe,
 isdn, modem, printer, scanner, bios, cpu, usb, memory and smp.
 .
 This package does not include the binaries hwscan, hwscand and hwscanqueue. If
 you think one or more of these should be included in the package, please
 contact the maintainer at hwinfo@packages.debian.org.

Package: libhd21
Section: libs
Architecture: linux-any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: Hardware identification system library
 hwinfo is the hardware detection tool used in SuSE Linux.
 .
 In Debian Edu (Skolelinux) hwinfo has shown better results than discover when
 detecting mouse, keyboard and monitor.
 .
 hwinfo collects information about the hardware installed on a system.  Among
 others, libhd contains information about cdrom, zip, floppy, disks and
 partitions, network card, graphics card, monitor, camera, mouse, sound, pppoe,
 isdn, modem, printer, scanner, bios, cpu, usb, memory and smp.
 .
 This package contains the shared library from the hwinfo package.

Package: libhd-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Suggests: doc-base
Enhances: libhd-dev
Provides: libhd12-doc,
          libhd13-doc,
          libhd14-doc,
          libhd15-doc,
          libhd16-doc,
          libhd20-doc,
          libhd21-doc
Description: Hardware identification system library documentation
 hwinfo is the hardware detection tool used in SuSE Linux.
 .
 In Debian Edu (Skolelinux) hwinfo has shown better results than discover when
 detecting mouse, keyboard and monitor.
 .
 hwinfo collects information about the hardware installed on a system.  Among
 others, libhd contains information about cdrom, zip, floppy, disks and
 partitions, network card, graphics card, monitor, camera, mouse, sound, pppoe,
 isdn, modem, printer, scanner, bios, cpu, usb, memory and smp.
 .
 This package contains the documentation for the libhd21-dev package.

Package: libhd-dev
Section: libdevel
Architecture: linux-any
Depends: libhd21 (= ${binary:Version}), ${misc:Depends}
Suggests: libhd-doc
Provides: libhd12-dev,
          libhd13-dev,
          libhd14-dev,
          libhd15-dev,
          libhd16-dev,
          libhd20-dev,
          libhd21-dev
Multi-Arch: same
Description: Hardware identification system library and headers
 hwinfo is the hardware detection tool used in SuSE Linux.
 .
 In Debian Edu (Skolelinux) hwinfo has shown better results than discover when
 detecting mouse, keyboard and monitor.
 .
 hwinfo collects information about the hardware installed on a system.  Among
 others, libhd contains information about cdrom, zip, floppy, disks and
 partitions, network card, graphics card, monitor, camera, mouse, sound, pppoe,
 isdn, modem, printer, scanner, bios, cpu, usb, memory and smp.
 .
 This package contains the static library and header files from the hwinfo
 package.
