## hwinfo 21.57

=== debian/changelog ===
hwinfo (21.57-1) unstable; urgency=medium

  * New upstream version 21.57
  * Updated upstream changelog

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 22 Sep 2018 10:21:05 +0200

hwinfo (21.56-2) unstable; urgency=medium

  * Bump std-ver to 4.1.5 and reformat
  * Rebuild with libx86emu2 dependency

 -- Tomasz Buchert <tomasz@debian.org>  Fri, 03 Aug 2018 12:35:04 +0800
