## hwinfo 21.58

=== debian/changelog ===
hwinfo (21.58-1) unstable; urgency=medium

  * New upstream version 21.58

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 11 Oct 2018 08:16:10 +0200
