## hwinfo 21.59

=== debian/changelog ===
hwinfo (21.59-1) unstable; urgency=medium

  * New upstream version 21.59
  * Updated upstream changelog

 -- Tomasz Buchert <tomasz@debian.org>  Mon, 15 Oct 2018 22:56:34 +0200
