## hwinfo 21.60

=== debian/changelog ===
hwinfo (21.60-1) unstable; urgency=medium

  * New upstream version 21.60

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 27 Oct 2018 13:29:26 +0200
