=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: hwinfo
+Maintainer: Sebastien Badia <sbadia@debian.org>
+Uploaders: Tomasz Buchert <tomasz@debian.org>
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Badia <sbadia@debian.org>
-Uploaders: Tomasz Buchert <tomasz@debian.org>
 Build-Depends: debhelper (>= 11),
                doxygen,
                flex,
                libx86emu-dev [amd64 i386],
                pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/debian/hwinfo
+Vcs-Git: https://salsa.debian.org/debian/hwinfo.git
 Homepage: https://github.com/openSUSE/hwinfo
-Vcs-Git: https://salsa.debian.org/debian/hwinfo.git
-Vcs-Browser: https://salsa.debian.org/debian/hwinfo
 
 Package: hwinfo
 Architecture: linux-any
@@ -33,11 +32,11 @@
  contact the maintainer at hwinfo@packages.debian.org.
 
 Package: libhd21
+Architecture: linux-any
+Multi-Arch: same
 Section: libs
-Architecture: linux-any
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends}, ${shlibs:Depends}
-Multi-Arch: same
 Description: Hardware identification system library
  hwinfo is the hardware detection tool used in SuSE Linux.
  .
@@ -52,8 +51,8 @@
  This package contains the shared library from the hwinfo package.
 
 Package: libhd-doc
+Architecture: all
 Section: doc
-Architecture: all
 Depends: libjs-jquery, ${misc:Depends}
 Suggests: doc-base
 Enhances: libhd-dev
@@ -78,8 +77,9 @@
  This package contains the documentation for the libhd21-dev package.
 
 Package: libhd-dev
+Architecture: linux-any
+Multi-Arch: same
 Section: libdevel
-Architecture: linux-any
 Depends: libhd21 (= ${binary:Version}), ${misc:Depends}
 Suggests: libhd-doc
 Provides: libhd12-dev,
@@ -89,7 +89,6 @@
           libhd16-dev,
           libhd20-dev,
           libhd21-dev
-Multi-Arch: same
 Description: Hardware identification system library and headers
  hwinfo is the hardware detection tool used in SuSE Linux.
  .
