## hwinfo 21.61

=== debian/changelog ===
hwinfo (21.61-1) unstable; urgency=medium

  * New upstream version 21.61

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 03 Nov 2018 08:28:03 +0100
