## hwinfo 21.62

=== debian/changelog ===
hwinfo (21.62-1) unstable; urgency=medium

  * New upstream version 21.62
  * Updated upstream changelog

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 18 Nov 2018 13:12:53 +0100
