=== debian/changelog ===
hwinfo (21.63-3.lnd.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:40:30 +0800

hwinfo (21.63-3.lnd.1) unstable; urgency=medium

  * support for loongarch.

 -- Wang Ming <wangming@loongson.cn>  The, 20 Oct 2020 11:21:02 +0800

hwinfo (21.63-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * d/rules: improve build process (Closes: #898204)

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 23 Feb 2019 18:52:02 +0100

hwinfo (21.63-2) unstable; urgency=medium

  * refresh packaging (debhelper 12, std-ver 4.3)

 -- Tomasz Buchert <tomasz@debian.org>  Thu, 10 Jan 2019 00:25:23 +0100

hwinfo (21.63-1) unstable; urgency=medium

  * New upstream version 21.63
  * Updated upstream changelog

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 18 Dec 2018 14:40:12 +0100
