## hwinfo 21.67

=== debian/changelog ===
hwinfo (21.67-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add x32 to list of architectures needing libx86emu-dev (Closes: #935109)

 -- Thorsten Glaser <tg@mirbsd.de>  Mon, 09 Sep 2019 17:39:10 +0200

hwinfo (21.67-1) unstable; urgency=medium

  * New upstream version 21.67

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 28 Jul 2019 10:13:51 +0200

hwinfo (21.66-1) experimental; urgency=medium

  * New upstream version 21.66

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 22 Jun 2019 13:26:19 +0200

hwinfo (21.64-1) experimental; urgency=medium

  * Updated upstream changelog
  * New upstream version 21.64

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Mar 2019 11:39:15 +0100
