=== debian/control ===
--- 
+++ 
@@ -3,12 +3,14 @@
 Uploaders: Tomasz Buchert <tomasz@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 12),
+               debhelper-compat (= 12),
                doxygen,
                flex,
-               libx86emu-dev [amd64 i386],
-               pkg-config
-Standards-Version: 4.2.1
+               libx86emu-dev [amd64 i386 x32],
+               pkg-config,
+               uuid-dev
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/debian/hwinfo
 Vcs-Git: https://salsa.debian.org/debian/hwinfo.git
 Homepage: https://github.com/openSUSE/hwinfo
