## hwinfo 21.68

=== debian/changelog ===
hwinfo (21.68-1) unstable; urgency=medium

  * New upstream version 21.68

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 18 Jan 2020 14:12:15 +0100
