=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper-compat (= 12),
                doxygen,
                flex,
-               libx86emu-dev [amd64 i386 x32],
+               libx86emu-dev [amd64 i386],
                pkg-config,
                uuid-dev
 Standards-Version: 4.3.0
