## hwinfo 21.70

=== debian/changelog ===
hwinfo (21.70-1build1) groovy; urgency=medium

  * No-change rebuild against libx86emu3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 29 May 2020 00:43:34 +0000

hwinfo (21.70-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Tomasz Buchert ]
  * New upstream version 21.70

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 03 May 2020 21:40:14 +0200
