=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: hwinfo
-Maintainer: Sebastien Badia <sbadia@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastien Badia <sbadia@debian.org>
 Uploaders: Tomasz Buchert <tomasz@debian.org>
 Section: admin
 Priority: optional
@@ -10,7 +11,7 @@
                libx86emu-dev [amd64 i386],
                pkg-config,
                uuid-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian/hwinfo
 Vcs-Git: https://salsa.debian.org/debian/hwinfo.git
 Homepage: https://github.com/openSUSE/hwinfo
