## hwinfo 21.71

=== debian/changelog ===
hwinfo (21.71-1) unstable; urgency=medium

  * Add Rules-Requires-Root: no
  * New upstream version 21.71
  * Use debhelper 13

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 21 Nov 2020 13:27:00 +0100
