=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: hwinfo
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sebastien Badia <sbadia@debian.org>
+Maintainer: Sebastien Badia <sbadia@debian.org>
 Uploaders: Tomasz Buchert <tomasz@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 12),
-               debhelper-compat (= 12),
+Build-Depends: debhelper (>= 13),
+               debhelper-compat (= 13),
                doxygen,
                flex,
                libx86emu-dev [amd64 i386],
@@ -15,6 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/hwinfo
 Vcs-Git: https://salsa.debian.org/debian/hwinfo.git
 Homepage: https://github.com/openSUSE/hwinfo
+Rules-Requires-Root: no
 
 Package: hwinfo
 Architecture: linux-any
