## hwinfo 21.72

=== src/smp/Makefile ===
TOPDIR	= ../..
TARGETS	= $(LIBHD_D)

include $(TOPDIR)/Makefile.common

$(LIBHD_D): $(OBJS)
	ar r $(LIBHD) $?
