=== debian/changelog ===
hwinfo (21.72-1) unstable; urgency=medium

  * New upstream version 21.72
  * Updated upstream changelog
  * Bump std-ver to 4.5.1

 -- Tomasz Buchert <tomasz@debian.org>  Sun, 31 Jan 2021 13:07:49 +0100
