=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libx86emu-dev [amd64 i386],
                pkg-config,
                uuid-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian/hwinfo
 Vcs-Git: https://salsa.debian.org/debian/hwinfo.git
 Homepage: https://github.com/openSUSE/hwinfo
