## hwinfo 21.81

=== debian/changelog ===
hwinfo (21.81-1) unstable; urgency=medium

  * New upstream version 21.81
  * Updated upstream changelog

 -- Tomasz Buchert <tomasz@debian.org>  Sat, 30 Apr 2022 15:17:02 +0200
