=== src/isdn/Makefile ===
TOPDIR	= ../..
TARGETS	= $(LIBHD_D)
SUBDIRS = cdb

include $(TOPDIR)/Makefile.common

$(LIBHD_D): $(OBJS)
	ar r $(LIBHD) $?
