=== debian/changelog ===
hwinfo (21.82-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:24:43 +0000

hwinfo (21.82-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063119

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:10:15 +0000

hwinfo (21.82-1) unstable; urgency=medium

  * New upstream version 21.82

 -- Tomasz Buchert <tomasz@debian.org>  Tue, 12 Jul 2022 23:59:11 +0200
