=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: hwinfo
-Maintainer: Sebastien Badia <sbadia@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sebastien Badia <sbadia@debian.org>
 Uploaders: Tomasz Buchert <tomasz@debian.org>
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>= 13),
                debhelper-compat (= 13),
                doxygen,
                flex,
@@ -34,7 +35,10 @@
  you think one or more of these should be included in the package, please
  contact the maintainer at hwinfo@packages.debian.org.
 
-Package: libhd21
+Package: libhd21t64
+Provides: ${t64:Provides}
+Replaces: libhd21
+Breaks: libhd21 (<< ${source:Version})
 Architecture: linux-any
 Multi-Arch: same
 Section: libs
@@ -83,7 +87,7 @@
 Architecture: linux-any
 Multi-Arch: same
 Section: libdevel
-Depends: libhd21 (= ${binary:Version}), ${misc:Depends}
+Depends: libhd21t64 (= ${binary:Version}), ${misc:Depends}
 Suggests: libhd-doc
 Provides: libhd12-dev,
           libhd13-dev,
