=== debian/rules ===
--- 
+++ 
@@ -32,7 +32,7 @@
 DOCDIR=debian/libhd-doc/usr/share/doc/libhd-doc/html
 override_dh_install-indep:
 	dh_install
-	rm -f $(DOCDIR)/jquery.js
+	rm $(DOCDIR)/jquery.js
 	ln -s /usr/share/javascript/jquery/jquery.js $(DOCDIR)/jquery.js
 
 gen-upstream-changelog:
